html,body {
	margin:0;
	padding:0;
	height:100%;
	background-color:#ebebeb;
	background-image:url(img/bg.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	font-family:Tahoma, Arial, Verdana, sans-serif;
	font-size:12px;
	color:#666666;
}
html {
	background-image:url(img/bg_tile.gif);
	background-position:top center;
	background-repeat:repeat-y;
}

@font-face {
font-family: HelvBC;
src: url("/font/HelveticaNeue-BoldCond.otf"); /** CSS3 and Webkit browsers only **/
}
@font-face {
font-family: HelvB;
src: url("/font/HelveticaNeue-Bold.otf"); /** CSS3 and Webkit browsers only **/
}
@font-face {
 font-family: HelvBC;
 src: url("/font/HelveticaNeue-BoldCond.eot") /* EOT file for IE */
}
@font-face {
 font-family: HelvB;
 src: url("/font/HelveticaNeue-Bold.eot") /* EOT file for IE */
}

/** Hyperlink Styles - Sitewide **/
a {color:#0f79de; cursor:pointer;}
a:link {color:#0f79de; text-decoration:none;}
a:visited {color: #0f79de; text-decoration:none;}
a:hover {color:#459ef3; text-decoration:none;}
a:active {color: #459ef3;text-decoration: none;}
/**/


/** Page Element Styles - Sitewide **/
p {margin:0 0 10px 0;}
h1 {color:#64aa1e; font-size:24px; font-weight:normal; margin:0 0 10px 0; font-family:HelvBC,Arial,Verdana;}
h2 {color:#666666; font-size:18px; font-weight:normal; margin:20px 0 5px 0; font-family:HelvB,Arial,Verdana;}
h3 {color:#666666; font-size:16px; font-weight:normal; margin:20px 0 5px 0; font-family:HelvB,Arial,Verdana;}
h4 {color:#666666; font-size:16px; font-weight:normal; margin:0 0 5px 0;}
hr {height:1px; background-color:#000000; width:100%; margin:10px 0; border:0; border-top:1px solid #666666;}
td {vertical-align:top;}
img {border:0;}
/**/

/** Custom Element Styles - Sitewide **/
div.clear {position:relative; height:0px; clear:both;} /* Use to clear floats */
/**/

/** Header Styles - Sitewide **/
div#w_header {
	position:fixed; 
	top:0; 
	left:0;
	width:100%;	
	height:161px !important; /* real browsers */
	background-image:url(img/ext_bg.gif);
	background-position:top center;
	background-repeat:repeat-x;
}
div#header {
	position:relative;
	width:990px;
	margin:0 auto; /* center, not in IE5 */
	height:123px;
}
img.logo {
	float:left;
	height:57px;
	width:170px;
	margin:10px 0 0 55px;
}
div#w_menu {
	position:relative;
	width:100%;	
	height:38px !important; /* real browsers */
}
div#menu {
	position:relative;
	height:38px;
	width:983px;
	padding:0 0 0 5px;
	color:#ffffff;
	margin:0 auto; /* center, not in IE5 */
}
div#menu ul {
	margin:0;
	padding:0;
}
div#menu ul li {
	float:left;
	margin:0;
	list-style:none;
	line-height:38px;
	font-family:HelvBC,Arial,Verdana;
	font-size:15px;
	text-shadow:#374c23 1px 1px 0;
	text-transform:uppercase;
}
div#menu ul li a {
	display:block;
	color:#ffffff;
	padding:0 18px;
	background-image:url(img/menu_divide.gif);
	background-position:top right;
	background-repeat:no-repeat;
}
div#menu ul li.last a {
	background-image:none;
}
/**/
div#brand {
	position:absolute;
	top:0;
	right:0;
	width:645px;
	height:59px;
}
div#brand img {
	padding:3px 0 0 0;
	float:left;
	background-image:url(img/brand_under.gif);
	background-repeat:repeat-x;
	background-position:top left;
}
div#brand img.hover:hover {
	background-image:url(img/brand_over.gif);		
}
div#phone {
	position:absolute;
	top:75px;
	right:20px;
	font-family:HelvB,Arial,Verdana;
	color:#000000;
	text-transform:uppercase;
	font-size:16px;
}
div#phone span {
	color:#ffffff;
	font-size:28px;
	margin:0 0 0 10px;
}